VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Typedefs | Variables
VST3::Hosting Namespace Reference

## Classes
class | ClassInfo
class | FactoryInfo
class | Module
class | PluginFactory

## Typedefs
using | Path = filesystem::path

## Variables
constexpr unsigned long | kIPPathNameMax = 1024

## Typedef Documentation

## ◆ Path

using Path = filesystem::path

## Variable Documentation

## ◆ kIPPathNameMax

unsigned long kIPPathNameMax = 1024
| constexpr

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.